Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces | Typedefs
TulipTableWidget.h File Reference
`#include <string>`
`#include <QtGui/qpushbutton.h>`
`#include <QtGui/qcombobox.h>`
`#include <QtGui/qpainter.h>`
`#include <QtGui/qitemdelegate.h>`
`#include <QtGui/qtablewidget.h>`
`#include <QtGui/qheaderview.h>`
`#include <tulip/Size.h>`
`#include <tulip/Coord.h>`
`#include "tulip/FileNameEditorWidget.h"`
`#include "tulip/ColorButton.h"`
Include dependency graph for TulipTableWidget.h:
This graph shows which files directly or indirectly include this file:

## Classes

- class tlp::TulipTableWidget

## Namespaces

- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

## Typedefs

- typedef FileNameEditorWidget tlp::FilenameEditor

Tulip Software by LaBRI Visualization Team 2001 - 2012